{
  "_id": "V3D7u9LDumvBwJQI",
  "name": "Elfischer Sattel",
  "type": "equipment",
  "img": "icons/commodities/leather/leather-studded-tan.webp",
  "effects": ["yNjGOSspfOUKlg8y"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>In diesen &auml;u&szlig;erst fein gearbeiteten Sattel ist <strong>Reiten +I</strong> eingebettet.</p>",
    "quantity": 1,
    "price": 505,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343043,
    "modifiedTime": 1688934431180,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!V3D7u9LDumvBwJQI"
}
